Bug 245872 - desktop file categories
Summary: desktop file categories
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-language (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Liang Zhang
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-06-27 05:14 UTC by Matthias Clasen
Modified: 2015-04-07 03:06 UTC (History)
1 user (show)

Fixed In Version: 1.2.3-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-03 02:39:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthias Clasen 2007-06-27 05:14:44 UTC
Currently, the menu files hardcode the menu positions of a lot of system-config 
utilities. It would be much nicer if they had appropriate categories in their
desktop files instead.

For system-config-language.desktop that would be

Categories=System;Settings;

Comment 1 Liang Zhang 2007-07-03 02:39:40 UTC
I fixed it in s-c-language-1.2.3-1.fc8.




Note You need to log in before you can comment on or make changes to this bug.